﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="WPtoolkit" version="4.2013.08.16" targetFramework="wp81" />
  <package id="Xam.Plugins.Forms.ImageCircle" version="1.4.1" targetFramework="wp81" />
  <package id="Xamarin.Forms" version="2.0.1.6505" targetFramework="wp81" />
</packages>